@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i&display=swap');

@charset "utf-8";
html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	width:100%;
	height: 100%;
	font-family: 'Open Sans';
}
.fons {
	background-image: url(../imatges/fons-aquenohaywebs.es.jpg);
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center center;
	width:100%;
	height: 100%;
	position: absolute;	
	display: flex;
	align-items: center;
	justify-content: center;
}
.tabla {
	padding:50px;
	text-align:center;
	font-family: 'Open Sans';
	font-style:italic;
	font-size: 24px;
	color: #fff;
}

.peu {
	position: absolute;
	bottom: 10px;
}

a:link {
	color: #FFF;
		font-style:normal;
		font-size: 16pt;
		
}

a:hover {
	text-decoration:none;
	font-style:normal;
}


@media screen and (max-width:980px) {
	.tabla {
		font-size: 36px;
		transform:scale(1.5);
	}
	.fons {
	background-image: url(../imatges/mobil-aquenohaywebs.jpg);
	}
	.peu {
		font-size: 30px;
	}
	
